CREATE TABLE `wloeJi_wpforms_payment_meta` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `payment_id` bigint(20) NOT NULL,  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,  PRIMARY KEY (`id`),  KEY `payment_id` (`payment_id`),  KEY `meta_key` (`meta_key`(191)),  KEY `meta_value` (`meta_value`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wloeJi_wpforms_payment_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wloeJi_wpforms_payment_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
